﻿.footer-widgets{background-color:#014463;clear:both;text-align:left;position:relative;z-index:9;}
.footer-widgets .wrap{padding-bottom:10px;padding-top:60px;}
.footer-widgets,.footer-widgets .wrap a,.footer-widgets .wrap a.button{color:#fff;font-size:16px;}
.footer-widgets a:focus,.footer-widgets a:hover{color:#fff;text-decoration:none;}
.footer-widgets li{margin-bottom:0;padding-bottom:0;}
.footer-widgets .widget{margin-bottom:0;}
.footer-widgets p:last-child{margin-bottom:0;}
.site-footer{background-color:transparent;padding:0;text-align:center;}
.site-footer,.site-footer a,.site-footer p{color:#fff;}
.site-footer a:focus,.site-footer a:hover{color:#22a1c4;}
.site-footer p{font-size:14px;font-size:1.4rem;letter-spacing:1px;margin-bottom:0;text-transform:uppercase;}
.footer-widgets .wrap{max-width:96%;width:1180px;margin:0 auto;}
.footer-widgets-2 .widgettitle{text-transform:uppercase;color:#999;margin-top:0;margin-bottom:35px;}
.footer-widgets-3 p{text-align:right;}
ul.social li{text-align:center;float:left;display:inline-block;width:40px;}
ul.social>li:first-child{clear:left;}
ul.social>li:last-child{margin-right:15px;}
ul.social .fa{margin-top:8px !important;}
.footer-widgets ul.social li a,.footer-widgets ul.social li a:visited{font-size:20px;height:40px;padding:5px 0;text-align:center;width:40px;margin-left:0;}
.footer-widgets ul.social li a:hover{color:#fff;text-decoration:none;}
.footer-widgets ul li{margin-bottom:5px;padding-bottom:5px;}
.footer-widgets .widget.widget_nav_menu{float:none;margin-left:auto;margin-right:auto;max-width:175px;}
.footer-widgets span{display:inline-block;margin-bottom:10px;}
#footer-copyright{background-color:#005775;color:#fff;font-size:12px;padding-bottom:10px;}
#footer-copyright .widget-area{max-width:96%;width:1180px;margin:0 auto;padding:10px 0;}
#genesis-footer-widgets{background-color:#005775;}
#genesis-footer-widgets #footer-logo{height:auto;width:100%;float:left;margin-bottom:30px;}
#genesis-footer-widgets .social li{float:left;margin-right:20px;margin-left:5px;}
#genesis-footer-widgets #text-8{margin:0;}
#genesis-footer-widgets #text-9{float:right;}
#genesis-footer-widgets #text-9 p{font-size:18px;margin-bottom:0;}
#genesis-footer-widgets #text-9 .mcemail{margin:7px 0;height:35px;padding:5px 10px;}
#genesis-footer-widgets #text-9 .mcsubscribe{background-color:#006392;border-color:#006392;border-radius:0;color:#fff;font-size:15px;font-weight:300;padding:5px 0 6px;text-align:center;text-transform:none;width:150px;}
#genesis-footer-widgets .wrap .footer-widgets-1{float:left;width:30%;padding-left:0}
.footer-widgets-1 .textwidget p{max-width:200px;}
#footer-logo{max-width:100%;}
#genesis-footer-widgets .wrap .footer-widgets-2{float:right;width:30%;padding-right:0;}
.after-content-widget #keepup{height:350px;text-align:left;padding-left:80px;color:#fff;position:relative;}
.after-content-widget .row{height:100%;max-width:100%;width:480px;margin:0 auto;}
.blog .after-content-widget .row{height:100%;margin:0 auto;max-width:100%;width:100%;}
.after-content-widget .row .keep{width:480px;height:150px;background-color:rgb(7, 157, 0);position:absolute;margin:-75px 0 0;top:50%;}
.after-content-widget #keepup h2{font-size:32px;font-weight:700;margin-bottom:30px;}
.after-content-widget #keepup p{font-size:24px;font-weight:400;}
.before-footer #fourcolor{height:250px;}
.before-footer #fourcolor .inner-section{margin:50px 50px;padding:0 100px;}
.before-footer #fourcolor .in-col{height:200px;max-width:94%;margin:0 3%;padding:15px 60px 80px 15px;}
.before-footer .box-blue .in-col{background-color:#006392;color:#fff;}
.before-footer .box-green .in-col{background-color:#079d00;color:#fff;}
.before-footer .box-orange .in-col{background-color:#ef4900;color:#fff;}
.before-footer .box-violet .in-col{background-color:#8500c3;color:#fff;}
.before-footer .col-sm-3 h2{font-weight:700;font-size:38px;margin:10px 0 20px;}
.blog .before-footer{display:none;}
